MySQL Forums
Forum List  »  GIS

Re: MySql version
Posted by: Barry Galbraith
Date: November 06, 2009 03:25PM

>phpinfo says that I use the MySql 5.0.41 client API.

This is the version of php interface to mysql you are using.

>A select version() sql command says 4.1.15-standard-log.

This is the version of MySQL server you have.

The two don't have to match.

Good luck.
Barry.

Options: ReplyQuote


Subject
Views
Written By
Posted
6138
November 06, 2009 11:37AM
Re: MySql version
2392
November 06, 2009 03:25PM
2303
November 08, 2009 02:32AM
2324
November 08, 2009 03:20AM
2354
November 08, 2009 03:47AM
2328
November 08, 2009 07:16AM
2436
November 09, 2009 03:09PM
2342
November 09, 2009 05:52PM
1918
November 19, 2009 10:52AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.